{% extends 'Soutenances/base.html' %}

{% block title %} Ajout d'un événement {% endblock %}

{% block contenu %}
   {% if user.groupe == "admin" or user.groupe == "professeurs" %}
   <form action="" method="POST">
       {% csrf_token %}
       <div class="row">
         <div class="col-lg-6">
           <h4> {{ form.nom }} </h4>
           <h4> {{ form.date_debut }} </h4>
           <h4> {{ form.date_fin }} </h4>
           <h4> {{ form.dureeSoutenances }} </h4>
           <h4> {{ form.enseignant }} </h4>
           <h4> {{ form.groupe }} </h4>
         </div>
       </div>
       <button type="submit"  class="btn btn-success" title="ajouter">
         <i class="glyphicon glyphicon-plus-sign"></i> Ajouter
       </button>
   </form>
   {% else %}
   <div class="alert alert-danger" role="alert">
     Vous <strong>n'avez pas accès</strong> à cette page !
   </div>
   {% endif %}
{% endblock %}
